Skip site navigation (1)Skip section navigation (2)
Date:      Tue, 17 Jan 2012 07:11:27 -0600
From:      Antonio Olivares <olivares14031@gmail.com>
To:        "illoai@gmail.com" <illoai@gmail.com>
Cc:        FreeBSD Questions <freebsd-questions@freebsd.org>
Subject:   Re: Cannot update xfwm4-wm, compiling error on 3 machines two 8.2 and one 9.0
Message-ID:  <CAJ5UdcM3MJXLO_UjmTa51op0O-8v1Bny2kMoUxrXSC6r0b5oUQ@mail.gmail.com>
In-Reply-To: <CAJ5UdcPzpJZLRnu7FvziiR2gnn6a_staBzMQ_jH_p3Qi1mu06Q@mail.gmail.com>
References:  <CAJ5UdcOvM=oS9xksezS_WpsFiK=uvu+z=OnbMaLQryji7cKG7g@mail.gmail.com> <CAHHBGkowevEbWM19v0hf9pyfBvpeuiHad0kqBcQkE4732naErg@mail.gmail.com> <CAJ5UdcPzpJZLRnu7FvziiR2gnn6a_staBzMQ_jH_p3Qi1mu06Q@mail.gmail.com>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help
On Tue, Jan 17, 2012 at 6:50 AM, Antonio Olivares
<olivares14031@gmail.com> wrote:
>>> =3D=3D=3D>>> You can restart from the point of failure with this comman=
d line:
>>> =A0 =A0 =A0 portmaster <flags> x11-wm/xfce4-wm
>>>
>>>
>>> Any ideas, pointers/advice/suggestions?
>>>
>>
>> See /usr/ports/UPDATING: 20120116
>>
>> --
>> --
>
> It is not there, there is onlyone for 20120109, none for 20120116 :(
>
> Thanks,
>
> Antonio

I have found a page that shows that advisory.  Thanks for your help.

http://forums.freebsd.org/showthread.php?p=3D161663

20120116:
  AFFECTS: users of x11/xcb-util
  AUTHOR: garga@FreeBSD.org

  x11/xcb-util was updated to 0.3.8 and was split in new modules.
  Dependencies were adjusted but main port symbols were moved to a single
  library, xcb-util.so.  For this reason, all dependent ports must be
  recompiled.If you use portmaster, run:

  # portmaster -R -r xcb-util-0

Kind Regards,


Antonio



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?CAJ5UdcM3MJXLO_UjmTa51op0O-8v1Bny2kMoUxrXSC6r0b5oUQ>